.querystyle255160{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.erjifontover255161{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff; text-align: center; line-height: 160% ;}
.yijibackground255161{ background-image: url(images/navbj1.gif) ;}
.erjibackground255161{ height: 35px; padding-left: 30px; padding-right: 30px; background-color: #ebebeb ;}
.fontstyle255161{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff ;}
.yijifontover255161{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #000000 ;}
.erjibackgroundover255161{ height: 35px; padding-left: 30px; padding-right: 30px; background-color: #f14f0e ;}
.yijibackgroundover255161{ background-image: url(images/navbj2.gif) ;}
.ejfontstyle255161{ font-size: 12pt; font-family: 幼圆; color: #000000; text-align: center; line-height: 160% ;}

.windowstyle255168{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff ;}

.erjifontover255169{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont255169{ color: #222222; font-size: 9pt ;}
.yijibackground255169{ background-image: url(images/leftdh_bg3a.gif); background-position: center 50% ;}
.erjibackground255169{ background-color: #eff8fe ;}
.currentfontStyle255169{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle255169{ font-size: 11pt; font-family: 幼圆; font-weight: bold; color: #222222; padding-left: 50px ;}
.yijifontover255169{ font-size: 11pt; font-family: 幼圆; font-weight: bold; color: #ffffff; padding-left: 50px ;}
.erjibackgroundover255169{ background-color: #e8f0fb ;}
.yijibackgroundover255169{ background-image: url(images/leftdh_bg3.gif); background-position: center center ;}
.ejfontstyle255169{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle255231{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle255231{ color: #222222 ;}
.winstyle255231{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle255253{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont255253{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle255253{ font-size: 11pt; font-family: 幼圆; color: ; line-height: 150% ;}
.columnstyle255253{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle255253{ font-size: 9pt ;}
.timestyle255253{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle255253{ padding: 0px;}
A.c255253 {
font-size: 11pt; font-family: 幼圆; color: ; line-height: 150% 
;}
A.c255253:link {
color:#222222;}
A.c255253:visited {
color:#222222;}
A.c255253:active {
color: #222222;}
A.c255253:hover {
color: #cc0000;}

